Dreamlevels DreamNews 'dreamnews-rss.php' SQL Injection Vulnerability

Bugtraq ID: 30170
Class: Input Validation Error
CVE: CVE-2008-3189
Remote: Yes
Local: No
Published: Jul 10 2008 12:00AM
Updated: Apr 16 2015 05:58PM
Credit: Hussin X
Vulnerable: DreamLevels DreamNews 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus